EasyLibPackage 0.0.9

EasyLibPackage

There is a newer version of this package available.
See the version list below for details.

Requires NuGet 3.0 or higher.

Install-Package EasyLibPackage -Version 0.0.9
dotnet add package EasyLibPackage --version 0.0.9
<PackageReference Include="EasyLibPackage" Version="0.0.9" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add EasyLibPackage --version 0.0.9
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

  • .NETFramework 4.6.1

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.0.23 356 2/13/2017
0.0.22 252 2/13/2017
0.0.21 265 2/13/2017
0.0.20 265 2/12/2017
0.0.19 280 2/9/2017
0.0.18 250 2/12/2017
0.0.17 278 2/9/2017
0.0.16 305 2/8/2017
0.0.15 258 2/7/2017
0.0.14 267 2/3/2017
0.0.13 283 2/2/2017
0.0.12 272 1/31/2017
0.0.11 249 1/26/2017
0.0.10 302 1/18/2017
0.0.9 281 1/7/2017
0.0.8 289 12/27/2016
0.0.7 407 12/25/2016
0.0.6 276 12/25/2016
0.0.5 351 12/15/2016
0.0.4 279 12/12/2016
0.0.3 278 12/12/2016
0.0.2 352 12/12/2016
0.0.1 327 12/12/2016
Show less